body{
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/tbg_hd00.gif);
	}
body,table{font-size:14px;}
a:hover{color:#005FFD;}

#main01 {
	width:85%;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/newspaper.gif);
	}

#main02 {
	margin:15px 15px 0px 15px;
	color:#004BC8;
	background-color:#A1EEDA;
	}
#title {
	width:88%;
	font-size:34px;
	font-weight:bold;
	padding:10px;
	margin:3px;
	color:#fffeff;
	background-color:#88aaff;
	border:outset 3px #88aaff;
	}
#sub {
	width:564;
	font-size:20px;
	font-weight:bold;
	padding:3px;
	margin:3px;
	color:#fffeff;
	background-color:#88aaff;
	border:outset 3px #88aaff;
	}
#prof {
	text-align:center;
	background-color:#88aaff;
	width:66;
	}
#rev {
	background-color:#66ccff;
	}
#menu {
	text-align:center;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/menubtn1.gif);
	width:120;
	height:30;
	}
#menu a {
	width:100%;
	padding:3px;
	}
#menu a:link {color:#004BC8;} 
#menu a:visited {color:#004BC8;} 
#menu a:hover {
	position:relative; top:2;left:2;}
} 

#only {
	text-align:center;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/onlybtn.gif);
	width:120;
	height:30;
	}
#only a {
	width:100%;
	padding:3px;
	}
#only a:link {color:#004BC8;} 
#only a:visited {color:#004BC8;} 
#only a:hover {
	position:relative; top:2;left:2;}
} 

#area {
	scrollbar-base-color:#ccffff;
	border-style:none;
	width:100%;
	}
#area-line {
	border:solid 1px #FFFAFA;
	margin:4px;
	padding:3px;
	width:290;
	}
#center {
	width:800;
	text-align:left;
	padding-bottom:50px;
	}
#left {
	float:left;
	margin:20px;
	}
#right {
	padding-top:3px;
	}
#right-text {
	text-align:center;
	font-size:16;
	line-height:18px;
	}
#line01 {
	width:479px;
	height:15px;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/ballline.gif);
	}

#Sen01 {
	width:479px;
	height:34px;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/line.gif);
	}



#bottom01 {
	width:85%;
	background-color:#42FF42;
	background-image:url(http://www7b.biglobe.ne.jp/~spilit-step/images/newspaper.gif);
	}
#bottom02 {
	height:15;
	margin:0px 15px 15px 15px;
	background-color:#fffeff;
	}
}
#mar {
	color:#ffdd22;
	}

#img {
border-style:none;
}
